Categories:
  - System
License: AGPL-3.0-only
AuthorName: SmartCoding
AuthorEmail: ismartcoding@gmail.com
AuthorWebSite: https://github.com/ismartcoding
WebSite: https://github.com/ismartcoding/plain-app
SourceCode: https://github.com/ismartcoding/plain-app
IssueTracker: https://github.com/ismartcoding/plain-app/issues
Changelog: https://github.com/ismartcoding/plain-app/releases

AutoName: PlainApp

RepoType: git
Repo: https://github.com/ismartcoding/plain-app.git

Builds:
  - versionName: 1.0.15
    versionCode: 13
    commit: 15886299a50cdb0f246ac06f57597c1c36e8e8ee
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.15
    versionCode: 14
    commit: 15886299a50cdb0f246ac06f57597c1c36e8e8ee
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.15
    versionCode: 15
    commit: 15886299a50cdb0f246ac06f57597c1c36e8e8ee
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.16
    versionCode: 16
    commit: 6265352ef505a30e4faebdb2ab1d6c8a77511d49
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.16
    versionCode: 17
    commit: 6265352ef505a30e4faebdb2ab1d6c8a77511d49
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.16
    versionCode: 18
    commit: 6265352ef505a30e4faebdb2ab1d6c8a77511d49
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.18
    versionCode: 22
    commit: 1fb1355f62a4fd7c0c4757cfd08f5c0315e870f4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.18
    versionCode: 23
    commit: 1fb1355f62a4fd7c0c4757cfd08f5c0315e870f4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.18
    versionCode: 24
    commit: 1fb1355f62a4fd7c0c4757cfd08f5c0315e870f4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.19
    versionCode: 25
    commit: f2fc9045466ede297721b7f467b4277d12225e4c
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.19
    versionCode: 26
    commit: f2fc9045466ede297721b7f467b4277d12225e4c
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.19
    versionCode: 27
    commit: f2fc9045466ede297721b7f467b4277d12225e4c
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.20
    versionCode: 28
    commit: 37f3b9d8dcaabc00969e87550164e88780ca2c29
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.20
    versionCode: 29
    commit: 37f3b9d8dcaabc00969e87550164e88780ca2c29
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.20
    versionCode: 30
    commit: 37f3b9d8dcaabc00969e87550164e88780ca2c29
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.21
    versionCode: 31
    commit: 8f51ca3dc20838abfb535b732103d64e14d9cfb5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.21
    versionCode: 32
    commit: 8f51ca3dc20838abfb535b732103d64e14d9cfb5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.21
    versionCode: 33
    commit: 8f51ca3dc20838abfb535b732103d64e14d9cfb5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.22
    versionCode: 35
    commit: fdbcf24a2ec317d5c3712efe7b777ba9798595b4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.22
    versionCode: 36
    commit: fdbcf24a2ec317d5c3712efe7b777ba9798595b4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.22
    versionCode: 37
    commit: fdbcf24a2ec317d5c3712efe7b777ba9798595b4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.23
    versionCode: 38
    commit: 3a4b2317ec75ab1d6c87e90ca7bd22d1a5407756
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.23
    versionCode: 39
    commit: 3a4b2317ec75ab1d6c87e90ca7bd22d1a5407756
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.23
    versionCode: 40
    commit: 3a4b2317ec75ab1d6c87e90ca7bd22d1a5407756
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.24
    versionCode: 41
    commit: 0ac13c2a2779f474aa2c96100473ae477c6c19aa
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.24
    versionCode: 42
    commit: 0ac13c2a2779f474aa2c96100473ae477c6c19aa
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.24
    versionCode: 43
    commit: 0ac13c2a2779f474aa2c96100473ae477c6c19aa
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.25
    versionCode: 44
    commit: f5b16804166346cb0785c410fb71018f9ff979d6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.25
    versionCode: 45
    commit: f5b16804166346cb0785c410fb71018f9ff979d6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.25
    versionCode: 46
    commit: f5b16804166346cb0785c410fb71018f9ff979d6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.27
    versionCode: 50
    commit: ba98147b926d94f0ab5d81ac8ddd941bedd5bf3c
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.27
    versionCode: 51
    commit: ba98147b926d94f0ab5d81ac8ddd941bedd5bf3c
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.27
    versionCode: 52
    commit: ba98147b926d94f0ab5d81ac8ddd941bedd5bf3c
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.28
    versionCode: 53
    commit: 5b447f1509b1bf320b5976ace0c2eee94ca894c9
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.28
    versionCode: 54
    commit: 5b447f1509b1bf320b5976ace0c2eee94ca894c9
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.28
    versionCode: 55
    commit: 5b447f1509b1bf320b5976ace0c2eee94ca894c9
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.29
    versionCode: 56
    commit: bae3839e2f9c7dba5db8f48bbce95aab7df8fb49
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.29
    versionCode: 57
    commit: bae3839e2f9c7dba5db8f48bbce95aab7df8fb49
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.29
    versionCode: 58
    commit: bae3839e2f9c7dba5db8f48bbce95aab7df8fb49
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.30
    versionCode: 59
    commit: 91c15d087bcf1111635ac9b51a6920f0d57aa905
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.30
    versionCode: 60
    commit: 91c15d087bcf1111635ac9b51a6920f0d57aa905
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.30
    versionCode: 61
    commit: 91c15d087bcf1111635ac9b51a6920f0d57aa905
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.1.3
    versionCode: 71
    commit: 608b106eca00feb387e3132dfafb8ea7a8bb98f1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.1.3
    versionCode: 72
    commit: 608b106eca00feb387e3132dfafb8ea7a8bb98f1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.1.3
    versionCode: 73
    commit: 608b106eca00feb387e3132dfafb8ea7a8bb98f1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.1.4
    versionCode: 74
    commit: dda6c2752dcba910a5104e19331ad84a60a78128
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.1.4
    versionCode: 75
    commit: dda6c2752dcba910a5104e19331ad84a60a78128
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.1.4
    versionCode: 76
    commit: dda6c2752dcba910a5104e19331ad84a60a78128
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.1.6
    versionCode: 78
    commit: f1f8b4528bbee9c4de72624c8bf0d458b4af380b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.1.6
    versionCode: 79
    commit: f1f8b4528bbee9c4de72624c8bf0d458b4af380b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.1.6
    versionCode: 80
    commit: f1f8b4528bbee9c4de72624c8bf0d458b4af380b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.1.7
    versionCode: 81
    commit: c7adaddf349f8eb899270cf001a037b481ff0b32
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.1.7
    versionCode: 82
    commit: c7adaddf349f8eb899270cf001a037b481ff0b32
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.1.7
    versionCode: 83
    commit: c7adaddf349f8eb899270cf001a037b481ff0b32
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.1.8
    versionCode: 84
    commit: b8b5966f296e8d089a770f39f210cf7f27d56f39
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.1.8
    versionCode: 85
    commit: b8b5966f296e8d089a770f39f210cf7f27d56f39
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.1.8
    versionCode: 86
    commit: b8b5966f296e8d089a770f39f210cf7f27d56f39
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.1.9
    versionCode: 87
    commit: 57f742b87ede8d673563d3de2064aa873c9c21a2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.1.9
    versionCode: 88
    commit: 57f742b87ede8d673563d3de2064aa873c9c21a2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.1.9
    versionCode: 89
    commit: 57f742b87ede8d673563d3de2064aa873c9c21a2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.1.10
    versionCode: 90
    commit: 00410eca776820842b326e9afd96da696648dfd0
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.1.10
    versionCode: 91
    commit: 00410eca776820842b326e9afd96da696648dfd0
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.1.10
    versionCode: 92
    commit: 00410eca776820842b326e9afd96da696648dfd0
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.1.11
    versionCode: 93
    commit: a9b2d1acd63440af6e664f6966053ba5f101015e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.1.11
    versionCode: 94
    commit: a9b2d1acd63440af6e664f6966053ba5f101015e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.1.11
    versionCode: 95
    commit: a9b2d1acd63440af6e664f6966053ba5f101015e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.1.13
    versionCode: 99
    commit: df9e0658f2b22424547139f7e0241a5f09326849
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.1.13
    versionCode: 100
    commit: df9e0658f2b22424547139f7e0241a5f09326849
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.1.13
    versionCode: 101
    commit: df9e0658f2b22424547139f7e0241a5f09326849
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.1.18
    versionCode: 114
    commit: 78184d6c8ef9d068fe52dbe7de026654354b4ab8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.1.18
    versionCode: 115
    commit: 78184d6c8ef9d068fe52dbe7de026654354b4ab8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.1.18
    versionCode: 116
    commit: 78184d6c8ef9d068fe52dbe7de026654354b4ab8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.1.19
    versionCode: 117
    commit: 910912f4ca31117756e5dec8a4519c09bc2ca31e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.1.19
    versionCode: 118
    commit: 910912f4ca31117756e5dec8a4519c09bc2ca31e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.1.19
    versionCode: 119
    commit: 910912f4ca31117756e5dec8a4519c09bc2ca31e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.1.22
    versionCode: 126
    commit: c65438afc6936f747a6f9f6bf0ce74330d4fc74c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.1.22
    versionCode: 127
    commit: c65438afc6936f747a6f9f6bf0ce74330d4fc74c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.1.22
    versionCode: 128
    commit: c65438afc6936f747a6f9f6bf0ce74330d4fc74c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.2.3
    versionCode: 138
    commit: 50342f3676516abbf31b496620394a1f1d886443
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.2.3
    versionCode: 139
    commit: 50342f3676516abbf31b496620394a1f1d886443
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.2.3
    versionCode: 140
    commit: 50342f3676516abbf31b496620394a1f1d886443
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.2.8
    versionCode: 152
    commit: 07f2c246eaf8d6f664b062217d2d76e3321e8062
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.2.8
    versionCode: 153
    commit: 07f2c246eaf8d6f664b062217d2d76e3321e8062
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.2.8
    versionCode: 154
    commit: 07f2c246eaf8d6f664b062217d2d76e3321e8062
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.2.9
    versionCode: 158
    commit: b0004a6d7e7998d437a4b6b3ecaa781b12f1c38d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.2.9
    versionCode: 159
    commit: b0004a6d7e7998d437a4b6b3ecaa781b12f1c38d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.2.9
    versionCode: 160
    commit: b0004a6d7e7998d437a4b6b3ecaa781b12f1c38d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.2.10
    versionCode: 161
    commit: 36a54cdeb685b6a52d5a8388c2cdc54aad6bd7cb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.2.10
    versionCode: 162
    commit: 36a54cdeb685b6a52d5a8388c2cdc54aad6bd7cb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.2.10
    versionCode: 163
    commit: 36a54cdeb685b6a52d5a8388c2cdc54aad6bd7cb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.2.11
    versionCode: 164
    commit: af589849b7bb8d8d7f9a6d3c9f8cad1eeac44d77
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.2.11
    versionCode: 165
    commit: af589849b7bb8d8d7f9a6d3c9f8cad1eeac44d77
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.2.11
    versionCode: 166
    commit: af589849b7bb8d8d7f9a6d3c9f8cad1eeac44d77
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.2.12
    versionCode: 167
    commit: a098dacb604e4ca972e8e5a2c96eda2a01dcbc44
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.2.12
    versionCode: 168
    commit: a098dacb604e4ca972e8e5a2c96eda2a01dcbc44
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.2.12
    versionCode: 169
    commit: a098dacb604e4ca972e8e5a2c96eda2a01dcbc44
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.2.14
    versionCode: 173
    commit: 92f42a57bcdafe03d47ae309c645a152b648fd6d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.2.14
    versionCode: 174
    commit: 92f42a57bcdafe03d47ae309c645a152b648fd6d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.2.14
    versionCode: 175
    commit: 92f42a57bcdafe03d47ae309c645a152b648fd6d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.2.15
    versionCode: 176
    commit: 1e1bff22edeb7690cb4aac0be70b9ad35432f603
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.2.15
    versionCode: 177
    commit: 1e1bff22edeb7690cb4aac0be70b9ad35432f603
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.2.15
    versionCode: 178
    commit: 1e1bff22edeb7690cb4aac0be70b9ad35432f603
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.2.16
    versionCode: 179
    commit: 89e2cee2b6552c4353de40d629c782f45567d80f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.2.16
    versionCode: 180
    commit: 89e2cee2b6552c4353de40d629c782f45567d80f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.2.16
    versionCode: 181
    commit: 89e2cee2b6552c4353de40d629c782f45567d80f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.2.17
    versionCode: 182
    commit: aeb6ff7447b8192a16f1679478bbb590500f0ef5
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.2.17
    versionCode: 183
    commit: aeb6ff7447b8192a16f1679478bbb590500f0ef5
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.2.17
    versionCode: 184
    commit: aeb6ff7447b8192a16f1679478bbb590500f0ef5
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.2.19
    versionCode: 188
    commit: a99670e1ade3f9eb0a594ff0969a037dcf939e62
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.2.19
    versionCode: 189
    commit: a99670e1ade3f9eb0a594ff0969a037dcf939e62
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.2.19
    versionCode: 190
    commit: a99670e1ade3f9eb0a594ff0969a037dcf939e62
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - free
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' -e '/CrashlyticsExtension/,+2d'
      {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

AutoUpdateMode: Version
UpdateCheckMode: Tags v\d+\.\d+(\.\d+)?
VercodeOperation:
  - '%c - 2'
  - '%c - 1'
  - '%c - 0'
UpdateCheckData: app/build.gradle.kts|val vCode = (\d+)|.|versionName = "([\d.]+)"
CurrentVersion: 1.2.19
CurrentVersionCode: 190
